.ff1 {
	font-family: 'Panton'
}

.ff2 {
	font-family: 'Open Sans'
}

body * {
	font-family: 'Open Sans'
}

.modal_hidden {
	opacity   : 0;
	visibility: hidden
}

.bg {
	background: #ffffff
}

.bg_gray {
	background: #e6f0f9
}

.bg_darkgray {
	background: #d1dfec;
}

.bg_blue {
	background: #0096e2
}

.bg_krblue {
	background: #0084e6
}

.bg_form {
	background: url("../img/background/form.jpg") no-repeat center / cover
}

.bg_started {
	background: url("../img/background/started.jpg") no-repeat center / cover
}

.bg_top {
	background: url("../img/background/pg-top.jpg") no-repeat center / cover
}

.bg_404 {
	background: url("../img/background/404_bg.jpg") no-repeat center / cover
}

.flex {
	display          : -webkit-box;
	display          : flex;
	-webkit-box-pack : justify;
	justify-content  : space-between;
	-webkit-box-align: stretch;
	align-items      : stretch
}

.title {
	font-family   : 'Panton';
	font-weight   : bold;
	font-size     : 42px;
	text-transform: uppercase;
	color         : #1c1f20;
	text-align    : center;
	position      : relative;
	margin-bottom : 22px;
	width         : 100%;
}

.title::after {
	content          : '';
	position         : absolute;
	height           : 4px;
	width            : 80px;
	left             : 50%;
	bottom           : -22px;
	-webkit-transform: translateX(-50%);
	transform        : translateX(-50%);
	background       : #0096e2
}

.title_light {
	color: #ffffff
}

.title_light::after {
	background: #ffffff
}

.title_inner {
	text-align: left
}

.title_inner::after {
	content: none
}

.title_m0 {
	margin-bottom: 0 !important;
}

.agreement {
	text-align: center
}

.agreement span {
	cursor: pointer
}

.agreement span:hover {
	text-decoration: underline
}

.btn {
	padding-left      : 10px;
	height            : 55px;
	display           : -webkit-inline-box;
	display           : inline-flex;
	-webkit-box-align : center;
	align-items       : center;
	-webkit-box-pack  : start;
	justify-content   : flex-start;
	text-align        : center;
	background        : #19abff;
	font-family       : 'Panton';
	font-size         : 22px;
	font-weight       : 500;
	color             : #ffffff;
	box-shadow        : 5px 5px 12px rgba(28, 32, 32, 0.2);
	-webkit-transition: .2s;
	transition        : .2s
}

.btn_hidden {
	height  : 0;
	overflow: hidden
}

.btn__text {
	display          : -webkit-box;
	display          : flex;
	-webkit-box-align: center;
	align-items      : center
}

.btn__text:before {
	display     : inline-block;
	content     : '+';
	width       : 36px;
	height      : 36px;
	background  : linear-gradient(to top, rgba(0, 114, 255, 0.5) 0%, rgba(16, 162, 223, 0.5) 100%);
	margin-right: 17px;
}

.btn_submit {
	width           : 240px;
	-webkit-box-pack: start;
	justify-content : flex-start
}

.btn_submit .btn__text:before {
	display     : inline-block;
	content     : '';
	width       : 36px;
	height      : 36px;
	background  : -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.25), transparent), url("../img/icons/form_submit.svg") no-repeat center / 18px;
	background  : linear-gradient(0deg, rgba(0, 0, 0, 0.25), transparent), url("../img/icons/form_submit.svg") no-repeat center / 18px;
	margin-right: 16px
}

.btn_buy .btn__text:before {
	content   : ' ';
	background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.25), transparent), url("../img/icons/btn_buy.svg") no-repeat center / 18px;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.25), transparent), url("../img/icons/btn_buy.svg") no-repeat center / 18px;
}


.btn:hover {
	background: #33b4ff
}

.btn:active {
	background       : #19abff;
	-webkit-transform: translateY(1px);
	transform        : translateY(1px)
}

.scroll {
	overflow: visible scroll
}

.scroll::-webkit-scrollbar {
	width        : 4px;
	height       : 4px;
	background   : transparent;
	border-radius: 4px
}

.scroll::-webkit-scrollbar-button {
	display: none
}

.scroll::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background   : #0096e2
}

.header {
	position          : fixed;
	padding-top       : 24px;
	padding-bottom    : 24px;
	color             : #fff;
	-webkit-transition: .3s;
	transition        : .3s;
	z-index           : 1029;
	align-items       : center;
	top               : 0;
}

.header.bg_form {
	padding-top   : 14px;
	padding-bottom: 14px
}

.header.bg_blue {
	padding-top   : 4px;
	padding-bottom: 4px
}

.header__cont {
	position    : relative;
	font-family : 'Open Sans';
	font-size   : 24px;
	font-weight : 700;
	padding-left: 30px;
	display     : flex;
	align-items : center;
}

.header__cont a {
	width: max-content;
}

.header__cont::before {
	content   : '';
	position  : absolute;
	width     : 20px;
	height    : 34px;
	left      : 0;
	top       : calc(50% - 17px);
	background: url("../img/icons/header_phone.svg") no-repeat center / contain
}

.menu-btn {
	display: none
}

.menu-close {
	display: none
}

.menu-list {
	-webkit-box-align: center;
	align-items      : center;
	-webkit-box-flex : 1;
	flex-grow        : 1;
	padding          : 0 calc(50% - 400px)
}

.menu__item {
	position: relative
}

.menu__item {
	margin-right: 12px
}

.menu__item:last-of-type {
	margin-right: 0;
}

.menu__item a {
	font-family: 'Open Sans';
	font-weight: 400;
	position   : relative;
}

.menu__item_title {
	display: none
}

.menu__item a:hover {
	text-decoration: underline;
}

.started {
	padding-top          : 85px;
	height               : 90vh;
	display              : grid;
	grid-template-columns: minmax(600px, 1fr) 1fr;
	grid-template-rows   : 1fr;
	align-content        : center
}

.started__sempl {
	background           : url("../img/sempl/started.png") no-repeat bottom / contain;
	-webkit-transition   : 1s;
	transition           : 1s;
	display              : -webkit-box;
	display              : flex;
	-webkit-box-orient   : vertical;
	-webkit-box-direction: normal;
	flex-direction       : column;
	-webkit-box-pack     : center;
	justify-content      : center;
	-webkit-filter       : drop-shadow(rgba(255, 255, 255, 0.6) 0 0 210px);
	filter               : drop-shadow(rgba(255, 255, 255, 0.6) 0 0 210px);
	pointer-events       : none
}

.started__cont {
	color                : #ffffff;
	display              : -webkit-box;
	display              : flex;
	-webkit-box-orient   : vertical;
	-webkit-box-direction: normal;
	flex-direction       : column;
	-webkit-box-pack     : center;
	justify-content      : center;
	-webkit-box-align    : start;
	align-items          : flex-start
}

.started__cont .title {
	margin-bottom: 32px
}

.started__subtitle {
	font-family  : 'Open Sans';
	font-size    : 20px;
	font-weight  : 400;
	margin-bottom: 54px;
	line-height  : 24px
}

.started .btn {
	width: 248px
}

.started .btn:active {
	transform: none;
}

.started .btn .btn__text {
	font-size: 24px
}

.started .btn .btn__text::before {
	margin-right: 32px
}

.product {
	padding-top   : 38px;
	padding-bottom: 38px;
	overflow      : hidden;
}

.product__title-wrap {
	display      : inline-block;
	color        : #ffffff;
	position     : relative;
	margin-bottom: 24px;
	margin-left  : 30px
}

.product__title-wrap::after {
	content          : '';
	position         : absolute;
	left             : 0;
	right            : 0;
	top              : 0;
	bottom           : 0;
	background       : -webkit-linear-gradient(left, #00a7fb, #0085c9);
	background       : linear-gradient(90deg, #00a7fb, #0085c9);
	box-shadow       : -15px 15px 0 #fff;
	-webkit-transform: skewX(-20deg);
	transform        : skewX(-20deg)
}

.product__title-text {
	width      : 100%;
	height     : 100%;
	display    : inline-block;
	z-index    : 1;
	position   : relative;
	padding    : 13px 80px;
	font-family: 'Panton';
	font-size  : 34px;
	font-weight: 700
}

.product__title-text::after,
.product__title-text::before {
	content : '';
	position: absolute;
	height  : 4px;
	width   : 24px
}

.product__title-text::after {
	right     : -8px;
	bottom    : 0;
	background: #0085c9
}

.product__title-text::before {
	left      : -8px;
	top       : 0;
	background: #00a7fb
}

.product-block {
	padding-top     : 20px;
	display         : grid;
	grid-gap        : 30px;
	-webkit-box-pack: left;
	justify-content : left
}

.product-block_left {
	grid-template-columns   : 1fr 300px;
}

.product-block_right .product__img {
	opacity  : 0;
	transform: translateX(-400px);
}

.product-block_left .product__img {
	opacity  : 0;
	transform: translateX(400px);
}

.product-block_right {
	grid-template-columns   : 300px 1fr;
}

.product__cont {
	-webkit-box-flex: 1;
	flex-grow       : 1;
	padding-top     : 30px
}

.product-list {
	padding-top: 20px
}

.product-list__item {
	position         : relative;
	margin-bottom    : 8px;
	z-index          : 1;
	padding          : 10px;
	padding-left     : 78px;
	font-family      : 'Open Sans';
	font-size        : 20px;
	font-weight      : 500;
	color            : #1e252a;
	transition       : .2s;
	cursor           : default;
	background       : -webkit-linear-gradient(right, #fff 0, rgba(255, 255, 255, 0.6) 95%, transparent);
	background       : linear-gradient(-90deg, #fff 0, rgba(255, 255, 255, 0.6) 95%, transparent);
	-webkit-clip-path: polygon(0 0, 100% 0, calc(100% - 15px) 100%, 0 100%, 0 0);
	clip-path        : polygon(0 0, 100% 0, calc(100% - 15px) 100%, 0 100%, 0 0)
}

.product-list__item:hover {
	transform: translate(-2px, -2px);
}

.product-list__item.type-0 {
	background       : -webkit-linear-gradient(left, #fff 0, rgba(255, 255, 255, 0.6) 75%, transparent);
	background       : linear-gradient(90deg, #fff 0, rgba(255, 255, 255, 0.6) 75%, transparent);
	-webkit-clip-path: polygon(15px 0, 100% 0, 100% 100%, 0 100%, 15px 0);
	clip-path        : polygon(15px 0, 100% 0, 100% 100%, 0 100%, 15px 0);
	padding-left     : 88px
}

.product-list__item.type-0::after {
	left: 48px
}

.product-list__item::after {
	content          : '';
	position         : absolute;
	width            : 6px;
	height           : 6px;
	left             : 48px;
	border-radius    : 50%;
	top              : 50%;
	-webkit-transform: translateY(-50%);
	transform        : translateY(-50%);
	background       : #0096e2;
	box-shadow       : #96dcff 0 0 0 4px, #c8edff 0 0 0 8px
}

/* ********************conditions******************** */

.conditions {
	padding-bottom: 78px;
}

.conditions .title {
	margin-bottom: 68px;
}

.conditions-block {
	display        : flex;
	justify-content: space-between;
}

.conditions-item {
	width             : calc(20% - 10px);
	flex-grow         : 1;
	background        : #ffffff;
	margin-right      : 12px;
	padding           : 3px;
	min-height        : 230px;
	display           : flex;
	flex-direction    : column;
}

.conditions-item:last-of-type {
	margin-right: 0;
}

.conditions__title {
	background-color: #18abff;
	color           : #ffffff;
	padding         : 12px 0;
	text-align      : center;
	color           : #ffffff;
	font-family     : "Open Sans";
	font-size       : 16px;
	font-weight     : 600;
}

.conditions-item:nth-of-type(2) .conditions__title {
	background-color: #189aff;
}

.conditions-item:nth-of-type(3) .conditions__title {
	background-color: #189aff;
}

.conditions-item:nth-of-type(4) .conditions__title {
	background-color: #0085e6;
}

.conditions-item:nth-of-type(5) .conditions__title {
	background-color: #007ad3;
}

.conditions-item .btn {
	width       : 100%;
	height      : 40px;
	padding-left: 3px;
}

.conditions-item .btn__text::before {
	height: 34px;
	width : 34px;

}

.conditions__cost {
	padding-top: 32px;
	text-align : center;
	color      : #1c1f20;
	font-family: Panton;
	font-size  : 32px;
	font-weight: 700;
	flex-grow  : 1;
}


.conditions__daycost {
	text-align : center;
	color      : #188aff;
	font-family: Panton;
	font-size  : 20px;
	font-weight: 700;
}

.conditions__daycost span {
	font-size  : 14px;
	font-weight: 400;
}

/* ******************** /conditions ******************** */

.news {
	padding-top   : 40px;
	padding-bottom: 1px;
	overflow      : hidden
}

.news__item {
	width                : 100%;
	height               : 100%;
	display              : grid !important;
	grid-template-columns: 286px 1fr;
	grid-template-rows   : auto auto auto;
	grid-template-areas  : "news-img news-title""news-img news-text""news-img news-link";
	grid-gap             : 0 30px;
	background           : #ffffff;
	padding              : 0 0;
	padding-right        : 20px
}

.news__img {
	grid-area: news-img
}

.news__img img {
	width     : 100%;
	height    : 100%;
	object-fit: cover
}

.news__title {
	grid-area  : news-title;
	font-weight: 700;
	font-size  : 24px;
	color      : #1e252a;
	margin     : 24px 0;
	margin-top : 32px
}

.news__text {
	grid-area     : news-text;
	overflow      : hidden;
	line-height   : 24px;
	margin-bottom : 24px;
}

.news__link {
	display        : none;
	grid-area      : news-link;
	color          : #0096e2;
	font-weight    : 600;
	text-decoration: underline;
	margin         : 24px 0
}

.news__slider {
	margin-top: 40px
}

.news__slider .slick-arrow {
	z-index: 99;
	bottom : -76px
}

.news__slider .slick-prev {
	left: 23%
}

.news__slider .slick-next {
	right: 23%
}

.news__slider .slick-list {
	overflow: visible
}

.news__slider .slick-track {
	display          : -webkit-box;
	display          : flex;
	-webkit-box-align: stretch;
	align-items      : stretch
}

.news__slider .slick-slide {
	-webkit-transition: .5s;
	transition        : .5s;
	height            : auto;
	padding           : 0 4px
}

.news__slider .slick-slide>div {
	height: 100%
}

.news__slider .slick-slide:not(.slick-active) {
	opacity: .4
}

.gallery {
	padding-top          : 38px;
	padding-bottom       : 38px;
	display              : -webkit-box;
	display              : flex;
	-webkit-box-orient   : vertical;
	-webkit-box-direction: normal;
	flex-direction       : column
}

.gallery .title {
	margin-bottom: 58px
}

.gallery__imgs {
	display              : -webkit-box;
	display              : flex;
	-webkit-box-orient   : horizontal;
	-webkit-box-direction: normal;
	flex-flow            : row wrap;
	-webkit-box-pack     : justify;
	justify-content      : space-between;
	margin-bottom        : 24px
}

.gallery__item {
	width             : 24.5%;
	padding           : 0;
	position          : relative;
	-webkit-transition: .6s;
	transition        : .6s;
	height            : 170px;
	margin-bottom     : 5px;
	overflow          : hidden;
	max-height        : 360px;
	opacity           : 1;
}

.gallery__item img {
	width             : 100%;
	height            : 100%;
	object-fit        : cover;
	-webkit-transition: .7s;
	transition        : .7s;
	opacity           : 1;
}

.gallery__item img:hover {
	-webkit-transform: scale(1.02);
	transform        : scale(1.02)
}

.gallery__item:nth-of-type(7n),
.gallery__item:nth-of-type(7n-1),
.gallery__item:nth-of-type(7n-2) {
	width : 33%;
	height: 220px
}

.gallery__item-hidden {
	max-height       : 0;
	-webkit-transform: scale(0);
	transform        : scale(0);
	margin           : 0 !important;
	padding          : 0
}

.gallery__item-hidden img {
	opacity: 0;
}

.gallery__item-hidden::before,
.gallery__item-hidden::after {
	display: none
}

.gallery__item:hover {
	cursor: pointer
}

.gallery__btn {
	width : 250px;
	margin: auto
}

.about {
	padding-top   : 38px;
	padding-bottom: 0;
}

.about__sempl {
	background: url("../img/sempl/about_sempl.jpg") no-repeat right bottom;
	position  : absolute;
	right     : 0;
	bottom    : 0;
	height    : 100%;
	width     : 100%
}

.about__content {
	padding-bottom: 58px;
	padding-right : 55%;
	position      : relative
}

.about__insertion {
	background       : #cce6fa;
	border-left      : 4px solid #0084e6;
	-webkit-clip-path: polygon(0 0, 100% 0, 95% 100%, 0 100%, 0 0);
	clip-path        : polygon(0 0, 100% 0, 95% 100%, 0 100%, 0 0);
	margin-bottom    : 24px;
	padding          : 16px 20px;
	font-family      : 'Panton';
	font-size        : 24px;
	font-weight      : 600
}

.about__text {
	margin-bottom: 24px
}

.question {
	display              : -webkit-box;
	display              : flex;
	-webkit-box-orient   : vertical;
	-webkit-box-direction: normal;
	flex-direction       : column;
	padding-top          : 38px;
	padding-bottom       : 38px
}

.question .title {
	margin-bottom: 58px
}

.question-form {
	flex-wrap: wrap
}

.question-form__input {
	width: 33%;
}

.question-form__textarea {
	padding  : 8px;
	width    : 100%;
	font-size: 18px
}

.question__btn {
	margin    : auto;
	margin-top: 24px;
	width     : 250px
}

.question__btn .btn__text::before {
	margin-right: 28px
}

.input {
	background-size    : 16px;
	background-repeat  : no-repeat;
	background-position: 10px 12px;
	padding            : 10px;
	padding-left       : 36px;
	margin-bottom      : 12px;
	font-size          : 16px;
	border             : none;
	border-radius      : 0;
	box-shadow         : none;
	outline            : none
}

.input_name {
	background-image: url("../img/icons/form_name.svg")
}

.input_phone {
	background-image: url("../img/icons/form_phone.svg")
}

.input_mail {
	background-image: url("../img/icons/form_mail.svg")
}

.question .input_error {
	box-shadow: inset 1px 1px 3px #f00, inset -1px -1px 3px #f00;
	position  : relative;
}

.input_message {
	background-image: url("../img/icons/form_message.svg")
}

.question__agreement {
	color         : rgba(255, 255, 255, 0.6);
	padding-bottom: 16px;
	padding-top   : 16px;
	font-size     : 14px
}

.map {
	height: 400px
}

.footer {
	display          : -webkit-box;
	display          : flex;
	-webkit-box-align: center;
	align-items      : center;
	-webkit-box-pack : justify;
	justify-content  : space-between;
	color            : #fff;
	padding-top      : 28px;
	padding-bottom   : 28px
}

.footer-logo {
	display              : -webkit-box;
	display              : flex;
	-webkit-box-orient   : vertical;
	-webkit-box-direction: normal;
	flex-direction       : column;
	-webkit-box-align    : start;
	align-items          : flex-start;
	font-family          : 'Open Sans';
	font-size            : 20px;
	font-weight          : 400
}

.footer-logo img {
	margin-bottom: 8px
}

.footer-adress__title {
	text-transform: uppercase;
	font-size     : 22px;
	font-weight   : 600;
	margin-bottom : 12px;
	padding-left  : 24px;
	background    : url("../img/icons/footer_adress.svg") no-repeat left / 20px
}

.footer-contact__title {
	text-transform: uppercase;
	font-size     : 22px;
	font-weight   : 600;
	margin-bottom : 6px;
	padding-left  : 24px;
	background    : url("../img/icons/footer_phone.svg") no-repeat left / 20px
}

.footer-contact__contact {
	font-size: 24px
}

.footer-bottom {
	background       : #0075cd;
	display          : -webkit-box;
	display          : flex;
	-webkit-box-align: center;
	align-items      : center;
	-webkit-box-pack : justify;
	justify-content  : space-between;
	color            : #fff;
	padding-top      : 6px;
	padding-bottom   : 6px
}

.footer-bottom__link {
	font-weight      : 400;
	color            : rgba(255, 255, 255, 0.6);
	display          : -webkit-box;
	display          : flex;
	-webkit-box-align: center;
	align-items      : center
}

.footer-bottom__link img {
	margin-left: 12px
}

.modal {
	width                : 100%;
	height               : 100vh;
	position             : fixed;
	z-index              : 1031;
	top                  : 0;
	left                 : 0;
	display              : -webkit-box;
	display              : flex;
	-webkit-box-align    : center;
	align-items          : center;
	-webkit-box-orient   : vertical;
	-webkit-box-direction: normal;
	flex-direction       : column;
	justify-content      : space-around;
	padding-top          : 8px;
	padding-bottom       : 8px;
	background           : rgba(0, 0, 0, 0.5);
	-webkit-transition   : opacity .3s, visibility .3s;
	transition           : opacity .3s, visibility .3s
}

.modal input {
	border    : 1px solid #c2c2c2;
}

.modal-form {
	display              : -webkit-box;
	display              : flex;
	-webkit-box-orient   : vertical;
	-webkit-box-direction: normal;
	flex-direction       : column;
	-webkit-box-align    : center;
	align-items          : center;
	-webkit-box-pack     : center;
	justify-content      : center;
}

.modal-form .agreement {
	padding    : 0;
	color      : #000000;
	font-family: Roboto;
	font-size  : 10px;
}

.modal-form .modal__container {
	width: 500px;
}

.modal-form__form {
	display          : -webkit-inline-box;
	display          : inline-flex;
	flex-wrap        : wrap;
	-webkit-box-align: center;
	align-items      : center;
	margin-bottom    : 32px;
	max-width        : 320px;
	justify-content  : center;
}

.modal-form input {
	width        : 100%;
	margin-bottom: 15px
}

.modal-form select {
	-webkit-appearance: none;
	-moz-appearance   : none;
	-ms-appearance    : none;
	appearance        : none !important;
	background-color  : #fff;
	width             : 200px;
	border            : 1px solid #c2c2c2;
	padding           : 10px;
	color             : #1e252a;
	font-size         : 16px;
	outline           : none;
	cursor            : pointer;
}

.modal-form select::-ms-expand {
	display: none;
}


.modal-form .select-cover {
	width          : 100%;
	display        : flex;
	justify-content: space-between;
}

.modal-form .select__block {
	width        : calc(50% - 7px);
	margin-bottom: 15px;
	position     : relative;
	flex-grow    : 1;
	margin-right : 14px;
}

.modal-form .select__block select {
	width: 100%;
}

.modal-form .select__block::after {
	content       : '';
	position      : absolute;
	right         : 12px;
	bottom        : 12px;
	width         : 8px;
	height        : 16px;
	border-top    : 8px solid #c2c2c2;
	border-bottom : 8px solid rgba(17, 0, 255, 0);
	border-left   : 4px solid rgba(0, 255, 64, 0);
	border-right  : 4px solid rgba(255, 238, 0, 0);
	pointer-events: none;
}

.modal-form .select__block:last-of-type {
	margin-right: 0;
}

.modal-form .select__title {
	color        : #1e252a;
	font-family  : "Open Sans";
	font-size    : 14px;
	font-weight  : 700;
	margin-bottom: 10px;
	text-align   : left;
}


.modal__container {
	padding   : 50px;
	background: #ffffff;
	position  : relative;
	text-align: center;
	width     : -webkit-max-content;
	width     : -moz-max-content;
	width     : max-content;
	max-width : 100%
}

.modal__title {
	margin        : 0;
	margin-bottom : 16px;
	font-size     : 28px;
	text-align    : center;
	text-transform: uppercase
}

.modal__title::after {
	content: none
}

.modal__subtitle {
	margin           : 0;
	font-size        : 20px;
	text-align       : center;
	margin-bottom    : 24px
}

.modal-agreement {
	z-index: 1032
}

.modal-agreement__text {
	padding   : 0 25px;
	max-height: 70vh
}

.modal-agreement__text p {
	text-align : left;
	margin     : 12px 0;
	line-height: 26px
}

.modal__close {
	position: absolute;
	right   : 16px;
	top     : 16px;
	cursor  : pointer
}

.modal .agreement span {
	color: rgb(194, 194, 194);
}

@keyframes draw_svg {
	from {
		fill-opacity    : 0;
		stroke-dasharray: 0 1000;
	}

	55% {
		fill-opacity: 0;
	}

	to {
		fill-opacity: 1;

		stroke-dasharray: 350 0;
	}
}

.checked__img {
	stroke      : #6AC259;
	stroke-width: 8;
}

.modal:not(.modal_hidden) .checked__img {
	animation-name           : draw_svg;
	animation-duration       : 1.6s;
	animation-iteration-count: 1;
}

@keyframes anim {
	to {
		transform: translateX(0px);
		opacity  : 1;
	}
}

.fadeInRigth {
	animation-name        : anim;
	animation-duration    : 1s;
	animation-fill-mode   : forwards;
}

.page-top {
	padding-top   : 69px;
	padding-bottom: 69px;
}

.page__text {
	color      : #1e252a;
	font-family: "Open Sans";
	font-size  : 16px;
	font-weight: 400;
	line-height: 24px;
}

.page__text p {
	margin-bottom: 24px;
}

.page__text p:last-of-type {
	margin-bottom: 0;
}

.page-name {
	color        : #1e252a;
	font-family  : Panton;
	font-size    : 30px;
	font-weight  : 700;
	margin-bottom: 32px;
}

.page-name_light {
	color: #fff;
}

/* :=:=:=:=:=:=:=:=:=:=:about-page:=:=:=:=:=:=:=:=:=:=: */

.pg-about-desc {
	padding-top   : 48px;
	padding-bottom: 62px;
}

.pg-about-desc__img {
	width       : 360px;
	margin-right: 36px;
}

.pg-about-desc__text {
	padding-top: 32px;
}

.pg-about-sphere {
	padding-right: 14px;
	padding-left : 14px;
	flex-wrap    : wrap
}

.pg-about-sphere .title {
	margin-bottom: 70px;
}

.pg-about-sphere__item {
	width          : calc(20% - 14px);
	position       : relative;
	min-height     : 360px;
	display        : flex;
	justify-content: center;
	align-items    : flex-end;
	padding-bottom : 40px;
}

.pg-about-sphere__item img {
	position  : absolute;
	left      : 0;
	top       : 0;
	width     : 100%;
	height    : 100%;
	object-fit: cover
}

.pg-about-sphere__name {
	position   : relative;
	color      : #ffffff;
	font-family: "Open Sans";
	font-size  : 22px;
	font-weight: 700;
}


.pg-about-prize .title {
	margin-bottom: 68px;
}

.pg-about-prize__slide {
	display        : flex !important;
	justify-content: center;
}

.pg-about-prize__img {
	border  : 5px solid #ccc;
	width   : max-content !important;
	position: relative;
}

.pg-about-prize__img::after {
	content         : '';
	position        : absolute;
	left            : 0px;
	bottom          : 0px;
	width           : 139px;
	height          : 181px;
	background-color: #ffffff;
	opacity         : 0.5;
	clip-path       : polygon(0 0, 100% 100%, 0 100%, 0 0);
}


.pg-about-prize__slide img {
	height       : 400px;
}

/* *+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*pg-news*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+*+* */

.pg-news .news__item {
	margin-bottom: 20px;
}

.pg-news .news__link {
	display: block;
}

/* :=:=:=:=:=:=:=:=:=:=:=:=:=:=:=:pg-contacts:=:=:=:=:=:=:=:=:=:=:=:=:=:=:=: */

.pg-contacts {
	display        : flex;
	justify-content: space-between;
}

.pg-contacts-form {
	display       : flex;
	flex-direction: column;
	padding       : 36px 48px;
	min-width     : 430px;
	outline       : 2px solid rgba(255, 255, 255, 0.2);
	outline-offset: -5px
}

.pg-contacts-form .input {
	margin-bottom: 14px;
}

.pg-contacts-form textarea {
	height: 140px;
}


.pg-contacts__desc {
	font-size    : 18px;
	margin-bottom: 42px;
	padding-right: 62px;
}

.pg-cont__adress {
	font-size: 20px;
}

.pg-cont__title {
	margin-bottom: 12px;
}


.pg-cont__contact {
	padding-left : 82px;
	margin-bottom: 36px;
	position     : relative;
}

.pg-cont__contact::before {
	content         : '';
	position        : absolute;
	display         : inline-block;
	left            : 62px;
	top             : calc(50% - 20px);
	width           : 1px;
	height          : 40px;
	background-color: #000000;
	opacity         : 0.2;
}


.pg-cont__contact.adress {
	background: url(../img/icons/pg-cont-adress.svg) no-repeat left / 24px 30px
}

.pg-cont__contact.email {
	background: url(../img/icons/form_mail.svg) no-repeat left / 28px 22px
}

.pg-cont__contact.phone {
	background: url(../img/icons/pg-cont-phone.svg) no-repeat left / 30px 30px
}


.product-inner__title {
	color        : #1e252a;
	font-family  : Panton;
	font-size    : 36px;
	font-weight  : 700;
	margin-bottom: 21px;
}

.product-inner__subtitle {
	color        : #1e252a;
	font-family  : Panton;
	font-size    : 24px;
	font-weight  : 700;
	margin-bottom: 32px;
}


.pg-good-inner-anons .product-list__item {
	color         : #1e252a;
	font-family   : "Open Sans";
	font-size     : 16px;
	font-weight   : 400;
	padding-top   : 17px;
	padding-bottom: 17px;
}

.pg-good-inner-anons .product-list {
	margin-bottom: 32px;
	padding-top  : 0;
}

.pg-good-inner-anons .product__cont {
	padding-top: 0;
}

.pg-good-inner-anons__btns {
	display: flex;
}

.pg-good-inner-anons .btn {
	margin-right: 8px;
	width       : 250px;
}

.pg-good-inner-anons .btn__text {
	padding-right: 22px;
}

.pg-good-inner-desc__text {
	color        : #1e252a;
	font-family  : "Open Sans";
	font-size    : 16px;
	font-weight  : 400;
	line-height  : 24px;
	margin-bottom: 32px;
}

.pg-good-inner-photos__slider .slick-dots {
	bottom: -54px;
}

.pg-good-inner-photos__slider .slick-arrow {
	bottom : -60px;
	z-index: 1;
}

.pg-good-inner-photos__slider .slick-prev {
	left: 32%;
}

.pg-good-inner-photos__slider .slick-next {
	right: 32%;
}

.pg-good-inner-photos__slider .slick-slide {
	padding-right: 12px;
}

.pg-good-inner-photos__slider.slick-slider {
	margin-bottom: 48px;
}

.started {
	position  : relative;
	background: #000;
}

.started__cont {
	position: relative;
	z-index : 1;
}

.started__sempl {
	position: relative;
	z-index : 1;
}

.started__background {
	position      : absolute;
	left          : 0;
	top           : 0;
	width         : 100%;
	height        : 100%;
	pointer-events: none;
}

.started__background video {
	width         : 100%;
	height        : 100%;
	object-fit    : cover;
	pointer-events: none;
}

.submenu-cover {
	position: relative;
}

.submenu__link {
	display    : flex;
	align-items: center;
}

.submenu__link:after {
	content    : '';
	width      : 12px;
	height     : 12px;
	display    : block;
	margin-left: 10px;

	-webkit-mask: url("../img/icons/arrow-down.svg") no-repeat center / contain;
	mask        : url("../img/icons/arrow-down.svg") no-repeat center / contain;
	background  : #fff;
}

.submenu {
	position: absolute;
	top     : calc(100% + 6px);
	left    : 0;
	width   : max-content;

	display       : flex;
	flex-direction: column;
	align-items   : flex-start;
	padding       : 10px;
	border-radius : 10px;
	background    : #fff;
	color         : #000;

	opacity          : 0;
	visibility       : hidden;
	transform        : translateY(10px);
	transition       : .2s ease .2s;
	z-index          : 2;
}

.submenu-cover:hover .submenu {
	opacity   : 1;
	transform : none;
	visibility: visible;
	transition: .2s ease;
}

.submenu__item {
	padding: 5px 0;
}

.submenu__item:hover {
	text-decoration: underline;
}

@media (max-width: 992px) {

	.about__sempl,
	.started__sempl {
		display   : none;
		background: none;
	}

	.about__content {
		width        : 100%;
		padding-right: 0;
	}

	.gallery__item:nth-of-type(n) {
		width : 33%;
		height: 180px
	}

	.gallery__item:nth-of-type(5n),
	.gallery__item:nth-of-type(5n-1) {
		width : 49.75%;
		height: 260px
	}

	.gallery__item:nth-of-type(5n)::after,
	.gallery__item:nth-of-type(5n-1)::after {
		-webkit-transform: scale(1);
		transform        : scale(1)
	}

	.header__logo {
		width: 140px;
	}

	.header__logo img {
		width     : 100%;
		object-fit: contain
	}

	.menu-list {
		display     : flex;
		flex-wrap   : wrap;
	}

	.menu__item {
		box-sizing     : border-box;
		margin-right   : 0;
		text-align     : center;
	}

	.header__cont {
		font-size: 18px;
	}

	.product-block_left {
		grid-template-columns: 1fr 160px
	}

	.product-block_right {
		grid-template-columns: 160px 1fr
	}

	.product__img img {
		width : 100%;
		height: 100%;
	}

	.footer-adress {
		width: 30%;
	}

	.menu-btn {
		display  : block;
		font-size: 20px;
	}

	.menu-list {
		position: fixed;
		left    : 0;
		top     : 0;
		width   : 300px;
		height  : 100%;

		display        : flex;
		flex-direction : column;
		align-items    : flex-start;
		justify-content: flex-start;

		background: #007ad3;
		padding   : 32px 0;
		transform : translateX(-100%);
		z-index   : 3;
		transition: .2s ease;
	}

	.menu-close {
		display : block;
		color   : #fff;
		position: absolute;
		right   : 0;
		top     : 0;
		padding : 10px;
		font-size: 20px;
	}

	.menu-list.active {
		transform: none;
	}

	.menu__item {
		width: 100%;

		font-size: 24px;

		padding   : 20px 32px;
		text-align: left;
	}

	.menu__item:hover {
		background: #006ebd;
	}

	.submenu {
		position  : relative;
		top       : 0;
		left      : 0;
		width     : 100%;
		background: none;

		opacity       : 1;
		visibility    : visible;
		pointer-events: all;
	}

	.submenu__item {
		font-size: 16px;
		padding  : 10px 0;
		color    : #fff;
	}
}

@media (max-width: 769px) {

	.header {
		flex-wrap    : wrap;
	}

	.header.bg_blue {
		padding-bottom: 8px;
	}

	.menu__item {
		text-align: left;
	}

	.started {
		grid-template-columns: 1fr;
	}

	.product-block {
		grid-template-columns: 1fr;
		grid-template-rows   : 300px 1fr;
		grid-gap             : 0;

	}

	.product__cont {
		padding-top: 0;
	}

	.product-block_left .product__img {
		grid-row-start: 1;
	}

	.news__item {
		padding-right        : 0;
		grid-template-columns: 1fr;
		grid-template-rows   : 200px auto auto auto;
		grid-template-areas  : "news-img""news-title""news-text""news-link"
	}

	.news__title,
	.news__text,
	.news__link {
		padding-left : 12px;
		padding-right: 12px;
	}

	.gallery__item:nth-of-type(n) {
		width : 49.5%;
		height: 160px
	}

	.footer {
		flex-wrap: wrap;
	}

	.footer-logo {
		width        : 50%;
		margin-bottom: 16px;
	}

	.footer-adress {
		width: 50%;
	}

	.footer-contact {
		width: 50%;
	}
}

@media (max-width: 576px) {
	.title {
		font-size: 36px;
	}

	.modal__container {
		padding: 15px 12px;
	}
}

@media (max-width: 476px) {
	.product__title-text {
		padding: 10px 20px;
	}

	.news__slider .slick-slide:not(.slick-active) {
		opacity: 0;
	}

	.news__slider .slick-slide {
		padding: 0;
	}

	.product-list__item,
	.product-list__item.type-0 {
		background: #fff;
		clip-path : polygon(15px 0, 100% 0, calc(100% - 15px) 100%, 0 100%, 15px 0)
	}

	.question-form__input {
		width: 100%;
	}

	.footer-bottom {
		flex-wrap: wrap;
	}

	.footer-bottom__link {
		width: 100%;
	}
}

@media (max-width: 426px) {
	.title {
		font-size    : 30px;
		margin-bottom: 8px;

	}

	.title::after {
		height: 2px;
		width : 56px;
		bottom: -4px;
	}

	.about,
	.news,
	.product,
	.gallery,
	.question {
		padding-top: 18px;

	}

	.footer {
		flex-direction: column
	}

	.footer-logo,
	.footer-adress,
	.footer-contact {
		width          : 60%;
		margin-bottom  : 26px;
	}

	.product-list__item,
	.product-list__item.type-0 {
		clip-path   : none;
		padding     : 8px 12px;
		padding-left: 36px;
		font-size   : 18px;
	}

	.product-list__item::after,
	.product-list__item.type-0::after {
		left: 16px;
	}

	.product__title-text {
		font-size: 28px;
	}

	.about__insertion {
		font-size: 18px;
	}

	.news__slider .slick-prev {
		left: 0;
	}

	.news__slider .slick-next {
		right: 0;
	}

	.news__slider .slick-arrow {}
}

@media (max-width: 376px) {
	.title {
		font-size    : 28px;
		margin-bottom: 8px;

	}

	.title::after {
		height: 2px;
		width : 56px;
		bottom: -4px;
	}

	.news__item {
		padding-bottom: 22px;
		display       : flex !important;
		flex-direction: column;
	}

	.news__title,
	.news__text,
	.news__link {
		margin-top   : 8px;
		margin-bottom: 0;
	}

	.header__logo {
		display: none;
	}

	.footer-logo,
	.footer-adress,
	.footer-contact {
		width        : 90%;
	}
}

@media (max-width: 326px) {
	.product-list__item,
	.product-list__item.type-0 {
		clip-path   : none;
		padding     : 8px 12px;
		padding-left: 12px;
		font-size   : 18px;
	}

	.product-list__item::after,
	.product-list__item.type-0::after {
		left: 0;
		top : 0;
	}
}

@media (max-height: 850px) {
	.started__sempl {
		background-size: contain;
	}

}

/* **************Component **** Компоненты************** */

@media (max-width: 769px) {
	.title {
		font-size    : 36px;
		margin-bottom: 48px;
	}
}

@media (max-width: 476px) {
	.page__text {
		font-size: 14px;
	}

	.title {
		font-size: 30px;
	}

	.page-name {
		font-size: 22px;
	}
}

/* **************about-page **** О компании************** */

@media (max-width: 1201px) {
	.pg-about-sphere__item {
		min-height: 200px;
	}
}

@media (max-width: 992px) {
	.pg-about-sphere {
		flex-wrap      : wrap;
		justify-content: center;
	}

	.pg-about-sphere__item {
		width        : calc(33% - 12px);
		margin       : 0 6px;
		margin-bottom: 12px;
	}

	.pg-about-prize__slide img {
		height: 300px;
	}

	.pg-about-desc {
		display: block;
	}

	.pg-about-desc__img {
		float: left;
	}

	.pg-about-desc__text {
		padding-top: 0;
	}

}

@media (max-width: 769px) {
	.pg-about-prize__slide img {
		height: 300px;
	}

	.pg-about-reviews__item {
		min-height  : 200px;
		padding-top : 24px;
		padding-left: 24px;
	}

	.pg-about-reviews__item::after {
		content: none;
	}

	.pg-about-reviews__text {
		margin-bottom: 20px;
		position     : relative;
		z-index      : 1;
	}

	.pg-about-reviews__slider .slick-slide {
		padding-right: 0;
	}

	.pg-about-reviews__slider .slick-arrow {
		bottom         : calc(50% - 40px);
		width          : 25px;
		height         : 80px;
		border-radius  : 0;
		background-size: 18px;
	}

	.pg-about-reviews__slider .slick-prev {
		left: -22px;
	}

	.pg-about-reviews__slider .slick-next {
		right: -22px;
	}

	.pg-about-reviews__block.pg-about-reviews__slider {
		margin-bottom: 24px;
	}

	.pg-about-prize {
		padding-bottom: 1px;
	}

	.pg-about-desc__img {
		width: 200px;
	}

	.pg-about-desc__img img {
		width: 100%;
	}

	.page-top {
		padding-top   : 42px;
		padding-bottom: 42px;
	}
}

@media (max-width: 680px) {
	.pg-about-sphere__name {
		font-size: 18px;
	}
}

@media (max-width: 576px) {
	.pg-about-sphere__item {
		width        : calc(50% - 12px);
		margin       : 0 6px;
		margin-bottom: 12px;
	}

	.pg-about-reviews__slider .slick-prev {
		left: -4px;
	}

	.pg-about-reviews__slider .slick-next {
		right: -4px;
	}

	.pg-about-reviews .title,
	.pg-about-sphere .title,
	.pg-about-prize .title {
		margin-bottom: 36px;
	}

	.pg-about-desc {
		padding-bottom: 36px;
	}
}

@media (max-width: 476px) {
	.pg-about-sphere {
		padding-bottom: 1px;
	}

	.pg-about-prize__slide img {
		height: 220px;
	}

	.pg-about-desc__img {
		width       : 160px;
		margin-right: 12px;
	}
}

@media (max-width: 426px) {
	.pg-about-sphere {
		justify-content: space-between;
	}

	.pg-about-sphere__item {
		flex-grow: 1;
		width    : calc(50% - 3px);

		margin       : 0;
		margin-right : 3px;
		margin-bottom: 3px;
	}

}

@media (max-width: 346px) {
	.pg-about-sphere__item {
		width: 100%;
	}
}


/* **************gallery-page **** Галерея************** */

@media (max-width: 476px) {
	.pg-gallery__imgs {
		grid-column-gap: 10px;
	}

	.pg-gallery__item {
		margin-bottom: 10px;
	}
}

@media (max-width: 376px) {
	.pg-gallery__imgs {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 326px) {
	.pg-gallery__imgs {
		grid-column-gap: 6px;
	}

	.pg-gallery__item {
		margin-bottom: 6px;
	}
}


/* **************contacts-page **** Контакты************** */

@media (max-width: 992px) {
	.pg-contacts {
		flex-direction: column;
	}

	.pg-contacts__desc {
		padding-right: 0;
	}
}

@media (max-width: 576px) {
	.pg-cont__contact {
		padding-left: 42px;
		margin-left : 12px;
	}

	.pg-cont__contact::before {
		content: none;
	}
}

@media (max-width: 476px) {
	.pg-contacts-form {
		width    : 100%;
		min-width: 0;
		padding  : 32px;
	}
}

/* **************good-catalog **** Продукция************** */

@media (max-width: 992px) {
	.conditions-block {
		flex-wrap: wrap;
	}

	.conditions {
		padding-bottom: 32px;
	}

	.conditions-item {
		width        : calc(33% - 8px);
		margin-bottom: 12px;
	}

	.conditions-item:nth-of-type(3n) {
		margin-right: 0;

	}
}

@media (max-width: 769px) {
	.pg-catalog-item {
		width        : 100%;
		margin-bottom: 12px;
		display      : flex;
		overflow     : hidden;
	}

	.pg-catalog-item__img {
		height  : 250px;
		overflow: visible;
	}

	.pg-catalog-item:nth-of-type(n) {
		margin-right: 0;
	}
}

@media (max-width: 576px) {
	.conditions-item {
		width        : calc(50% - 8px);
		margin-bottom: 12px;
	}

	.conditions-item:nth-of-type(n) {
		margin-right: 0;
		margin-right: 12px;
	}

	.conditions-item:nth-of-type(2n) {
		margin-right: 0;

	}

	.conditions-item:last-of-type {
		margin-right: 0;
	}

	.pg-catalog-item__desc {
		align-items  : flex-start;
		text-align   : left;
		position     : relative;
		z-index      : 1;
		padding-right: 8px;
		padding-left : 8px;
	}

	.pg-catalog-item__text {
		margin-bottom: 8px;
	}
}

/* **************sphere-page **** Сферы применения************** */

@media (max-width: 769px) {
	.pg-sphere-gallery-imgs .gallery__item:nth-of-type(n) {
		width : calc(50% - 8px);
		height: 200px;
	}
}

@media (max-width: 526px) {
	.pg-sphere-advantages__block {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (max-width: 376px) {
	.pg-sphere-advantages__block {
		grid-template-columns: 1fr;
	}

	.pg-sphere-advantages__img {
		margin-bottom: 0;
	}

	.pg-sphere-advantages__item {
		flex-direction   : row;
		margin-bottom    : 12px;
	}

	.pg-sphere-advantages__name {
		width       : calc(100% - 90px);
		font-size   : 18px;
		padding-left: 18px;
		text-align  : left;
	}

	.pg-sphere-gallery-imgs .gallery__item:nth-of-type(n) {
		width : calc(50% - 8px);
		height: 150px;
	}
}